# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libxml2
pkgbase = libxml2
xdata = pkgtype=split
pkgver = 2.13.5-1
pkgdesc = XML C parser and toolkit
url = https://gitlab.gnome.org/GNOME/libxml2/-/wikis/home
builddate = 1731714088
packager = Tuxcore <dev@tuxcore.org>
size = 4002425
arch = x86_64
license = MIT
provides = libxml2.so=2-64
depend = bash
depend = glibc
depend = icu
depend = ncurses
depend = readline
depend = xz
depend = zlib
optdepend = python: Python bindings
makedepend = git
makedepend = python
